#!/bin/python3
import requests


apiEndpoint = "https://api.curseforge.com"
# mod_id = '255109'
# Project_id = '255109'

headers = {
  'Accept': 'application/json',
  'x-api-key': '$2a$10$JImTmfu6axMXbi7vPRNZWesM86H83rda4Cs1D7MElzm24XaXBSqYK'
}

r = requests.get(apiEndpoint + '/v1/mods/255109/files?pageSize=1', headers = headers)

print(r.json())
